<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Firmensuche</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->

<div>
<h4>Europa</h4>
<p><a href="http://www.wlw.com/de"
>Firmenverzeichnis - Wer liefert was</a></p>
<p><a href="http://www.europages.com/">Europages</a></p>
<p><a href="http://www.infobel.com/world/default.asp">Telefonsuche Infobel</a></p>
<p><a href="https://e-justice.europa.eu/content_registers-103-de.do "> Unternehmensregister, Grundb&uuml;cher und Insolvenzregister der EU-MS</a></p>
</div>
<hr>

<div>
<h4>Baltische Staaten</h4>
<p><a href="http://www.binet.lv/catalogue/">Firmensuche</a></p>
</div>
<hr>

<div>
<h4>Belgien</h4>
<p><a href="http://www.fccib.be/cgi-bin/WebObjects/cci.woa/wa/default?language=EN">Chamber of commerce</a></p>
<p><a href="http://www.infobel.com/belgium/">Firmenverzeichnis</a></p>
<p><a href="http://www.goudengids.be/">Gelbe Seiten</a></p>
</div>
<hr>

<div>
<h4>Bosnien Herzegowina</h4>
<p><a href="http://www.imenik.telecom.ba/">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>Bulgarien</h4>
<p><a href="http://www.business.bg/en">Business catalog</a></p>
</div>
<hr>

<div>
<h4>Canada</h4>
<p><a href="http://www.ic.gc.ca/eic/site/icgc.nsf/eng/home">Handelsregister</a></p>
<p><a href="http://www.canada411.yellowpages.ca/">Firmensuche</a></p>
<p><a href="http://www.frasers.com/">Firmenverzeichnis</a></p>
<p><a href="http://www.ctdirectory.com/index.htm">Firmenverzeichnis</a></p>
</div>
<hr>

<div>
<h4>Costa del Sol &amp; Gibraltar</h4>
<p><a href="http://costadelsol.angloinfo.com/af/245/costa-del-sol-clubs-and-associations.html">Telephone directory for english speaking businesses</a></p>
</div>
<hr>

<div>
<h4>D&auml;nemark</h4>
<p><a href="http://www.yellowpages.dk/">Branchenverzeichnis</a></p>
<p><a href="http://www.export-denmark.dk/websitede.htm">Firmensuche</a></p>
<p><a href="http://www.fagbog-danmark.dk/">Firmensuche</a></p>
<p><a href="http://www.krak.dk/scripts/normal_soegning.htm">Handelsregister</a></p>
<p><a href="http://www.nummerplade.net/">Fahrzeugdaten (Kennzeichen und Fahrgestellnummer)</a></p>
</div>
<hr>

<div>
<h4>Deutschland</h4>
<p><a href="http://www.firmenfinden.de/">Firmensuche</a></p>
<p><a href="http://firma-online.org/">Firmeninformationen</a></p>
</div>
<hr>

<div>
<h4>Estland</h4>
<p><a href="http://www.eer.ee/">Handelsregister</a></p>
</div>
<hr>

<div>
<h4>Frankreich</h4>
<p><a href="http://www.pagesjaunes.fr/pb.cgi?lang=en">Telefonbuch</a></p>
<p><a href="http://www.bottin.fr/">Firmenverzeichnis</a></p>
<p><a href="http://www.pagespro.com/ppm/ppro.cgi">Firmenverzeichnis</a></p>
<p><a href="http://www.societe.com/">Firmenverzeichnis</a></p>
<p><a href="http://www.pagesjaunes.fr/pj.cgi?lang=en">Gelbe Seiten</a></p>
<p><a href="http://www.liberte.scrl.fr/">Handelsregister</a></p>
</div>
<hr>

<div>
<h4>Gibraltar</h4>
<p><a href="http://www.gibyellow.gi/">Yellow und white pages</a></p>
<p><a href="http://www.findoffshore.com/generic/silver/countries/gibraltar/index%20full.shtml%20%7C">Offshoreinstitutiones</a></p>
</div>
<hr>

<div>
<h4>Griechenland</h4>
<p><a href="http://www.acci.gr/en%20index2.htm%20%7C">Chamber of commerce</a></p>
</div>
<hr>

<div>
<h4>Guernsey</h4>
<p><a href="http://www.guernseychamber.com/">Chamber of commerce</a></p>
<p><a href="http://www.spidercrab.net/">Directory &amp; Search engine</a></p>
<p><a href="http://www.theguernseydirectory.com/Search/YellowPagesSearch">Yellow pages</a></p>
<p><a href="http://www.gov.gg/law">Law firms</a></p>
</div>
<hr>

<div>
<h4>Irland</h4>
<p><a href="http://www.irelandbusinessdirectory.ie/">Firmenverzeichnis</a></p>
<p><a href="http://www.goldenpages.ie/">Goldenpages</a></p>
<p><a href="http://www.cro.ie/search/CompanySearch.aspx">Handelsregister</a></p>
</div>
<hr>

<div>
<h4>Isle of Man</h4>
<p><a href="http://www.gov.im/">Goverment</a></p>
<p><a href="http://www.manx-ads.co.uk/">Telefonbuch</a></p>
<p><a href="http://www.searchyellowbook.com/phone-books/isle+of+man/">Telefonbuch</a>
</p>
</div>
<hr>

<div>
<h4>Italien</h4>
<p><a href="http://www.italyindustry.com/">Branchenverzeichnis</a></p>
<p><a href="http://www.infoimprese.it/">Chamber of commerce</a></p>
<p><a href="http://www.italybusinessnet.com/">Firmenverzeichnis</a></p>
<p><a href="http://www.paginegialle.it/pg/cgi/pgsearch.cgi?ts%20=%20l&%20=%203">Gelbe Seiten</a></p>
</div>
<hr>

<div>
<h4>Jersey</h4>
<p><a href="http://www.thebestof.co.uk/local/jersey/business-guide">Business directory</a></p>
<p><a href="http://www.jersey.co.uk/commerce/index.html">Business directory</a></p>
<p><a href="http://www.jerseyfsc.org/">Financial service commission</a></p>
<p><a href="http://www.jerseylegalinfo.je/Lawyers/JerseyLawFirms/default.asp">Law firms</a></p>
<p><a href="http://www.focusjersey.com/index10.htm">Law firms</a></p>
<p><a href="http://www.jerseylegalinfo.je/Home/UsefulLinks/default.asp">Usefull links</a></p>
</div>
<hr>

<div>
<h4>Kroatien</h4>
<p><a href="http://www.croatiabiz.com/?lang%20=en&">Firmenverzeichnis</a></p>
<p><a href="https://sudreg.pravosudje.hr/">Handelsregister</a></p>
<p><a href="http://imenik.tel.hr/?lang=%20l">Telefonbuch</a></p>
<p><a href="http://www.hgk.hr/komora/eng/eng.htm">Wirtschaftkammer</a></p>
</div>
<hr>

<div>
<h4>Lettland</h4>
<p><a href="http://www.7770777.lv/portals/zl.design%20first%20page?catalog=main&clanguage=V">Firmenverzeichnis</a></p>
<p><a href="http://www.visalietuva.lt/b2b/app/frameset.b2b">Gelbe Seiten</a></p>
</div>
<hr>

<div>
<h4>Liechtenstein</h4>
<p><a href="http://www.lie-net.li/">Internet Service</a></p>
<p><a href="http://www.gelbeseiten.ch/SimpleSearch.asp">Gelbe Seiten</a></p>
<p><a href="http://www.weisseseiten.ch/">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>Litauen</h4>
<p><a href="http://www.infoplius.lt/">Firmenverzeichnis</a></p>
</div>
<hr>

<div>
<h4>Luxemburg</h4>
<p><a href="http://editusb2b.luxweb.com/web/IR/de/">Business Kontakte</a></p>
<p><a href="http://www.editus.lu/ed/de/">Firmensuche</a></p>
<p><a href="https://www.rcsl.lu/mjrcs/jsp/IndexActionNotSecured.action?time=1369203218553">Handelsregister</a></p>
<p><a href="http://www.editus.lu/ed/de/">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>Mazedonien</h4>
<p><a href="http://www.yellowpages.com.mk/index%20en.asp">Gelbe Seiten</a></p>
<p><a href="http://988.mt.com.mk/index%20en.asp">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>Niederlande</h4>
<p><a href="http://www.export.nl/">Exportverzeichnis</a></p>
<p><a href="http://www.kvk.nl/handelsregister/zoekenframeset.asp?register=l">Handelsregister</a></p>
<p><a href="http://www.telefoonboek.nl/">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>&Ouml;sterreich</h4>
<p><a href="http://www.lokalnetz.at/">Branchenverzeichnis</a></p>
<p><a href="http://www.firmenabc.at/">Firmenverzeichnis</a></p>
<p><a href="http://www.firma.at/">Firmenverzeichnis</a></p>
<p><a href="http://www.herold.at/">Gelbe Seiten</a></p>
<p><a href="http://www.wer-was-wo.at/">Wer-wo-was</a></p>
<p><a href="http://portal.wko.at/">Wirtschaftskammer</a></p>
</div>
<hr>

<div>
<h4>Polen</h4>
<p><a href="http://pl.sireh.com/">Business directory</a></p>
<p><a href="http://www.infoveriti.pl/">Firmensuche</a></p>
<p><a href="https://prod.ceidg.gov.pl/CEIDG.CMS.ENGINE/?D;f124ce8a-3e72-4588-8380-63e8ad33621f">Firmensuche</a></p>
<p><a href="http://www.pkt.pl/index%20en.php">Firmenverzeichnis</a></p>
<p><a href="http://www.teleadreson.com.pl/">Firmenverzeichnis</a></p>
<p><a href="http://www.made-in-polen.com/">Firmenverzeichnis</a></p>
<p><a href="http://www.yellowpages.pl/index%20en.php/">Gelbe Seiten</a></p>
<p><a href="https://ems.ms.gov.pl/">Handelsregister</a></p>
</div>
<hr>

<div>
<h4>Portugal</h4>
<p><a href="http://www.guianet.pt/en/home">Firmenverzeichnis</a></p>
<p><a href="http://www.portugaloffer.com/cgi-bin/po_search.cgi">Firmenverzeichnis</a></p>
<p><a href="http://www.pbi.pai.pt/">Telefonbuch</a></p>
<p><a href="http://www.pai.pt/">Gelbe Seiten</a></p>
</div>
<hr>

<div>
<h4>Rum&auml;nien</h4>
<p><a href="http://www.majorcompanies.ro/">Major companies</a></p>
<p><a href="http://www.paginiaurii.ro/">Gelbe Seiten</a></p>
<p><a href="http://www.paginialbe.ro/en">Telefonauskunft</a></p>
<p><a href="http://www.ccir.ro/">Chamber of commerce and industry (CCIR)</a></p>
</div>
<hr>

<div>
<h4>Schweiz</h4>
<p><a href="http://www.branchenbuch.ch/">Branchenverzeichnis</a></p>
<p><a href="http://zefix.admin.ch/">Firmenindex</a></p>
<p><a href="http://www.einkaufsfuehrer.ch/">Firmenverzeichnis</a></p>
<p><a href="http://www.firti.ch/">Firmenverzeichnis</a></p>
<p><a href="http://www.swissdir.ch/">Firmenverzeichnis</a></p>
<p><a href="http://www.swissguide.ch/">Firmenverzeichnis</a></p>
<p><a href="http://www.gelbeseiten.ch/SimpleSearch.asp">Gelbe Seiten</a></p>
<p><a href="http://www.afhn.sg.ch/">Handelsregister</a></p>
<p><a href="http://www.tel.search.ch/">Telefonbuch</a></p>
<p><a href="http://www.local.ch/de">Telefonbuch</a></p>
<p><a href="http://www.treuhand-kammer.ch/">Treuhandkammer</a></p>
</div>
<hr>

<div>
<h4>Serbien</h4>
<p><a href="http://www.11811.rs/BeleStrane/Index">Telefonbuch</a></p>
<p><a href="http://www.11811.rs/">Gelbe Seiten</a></p>
</div>
<hr>

<div>
<h4>Slowakei</h4>
<p><a href="http://www.yellowpages.sk/">Gelbe Seiten</a></p>
<p><a href="http://www.orsr.sk/Default.asp?lan=en">Handelsregister</a></p>
<p><a href="http://www.slovnik.sk/default.asp">W&ouml;rterbuch</a></p>
</div>
<hr>

<div>
<h4>Slowenien</h4>
<p><a href="http://eng.gzs.si/slo/">Chamber of commerce</a></p>
<p><a href="http://www.gzs.si/ENG/busopp/register/default.htm">Firmenverzeichnis</a></p>
<p><a href="http://www.itis.si/">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>Spanien</h4>
<p><a href="http://www.elcorredor.com/">Firmenverzeichnis</a></p>
<p><a href="http://www.paginasamarillas.es/home.html">Gelbe Seiten</a></p>
<p><a href="http://blancas.paginasamarillas.es/home.html">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>Tschechien</h4>
<p><a href="http://www.abc.cz/">Firmenverzeichnis</a></p>
<p><a href="http://www.inform.cz/inp/main.vp">Firmenverzeichnis</a></p>
<p><a href="http://www.zlatestranky.cz/">Gelbe Seiten</a></p>
<p><a href="https://or.justice.cz/ias/ui/rejstrik">Handelsregister</a></p>
<p><a href="http://phone.quick.cz/">Telefonbuch</a></p>
<p><a href="http://obchodni-rejstrik.podnikani.cz/">Verbindungen von Firmen</a></p>
</div>
<hr>

<div>
<h4>United Kingdom</h4>
<p><a href="http://www.192enquiries.com/">Business database</a></p>
<p><a href="http://www.ukbusinessdirectoryltd.co.uk/">Business directory</a></p>
<p><a href="http://www.companies-house.gov.uk/">Companies house</a></p>
<p><a href="http://www.exportuk.co.uk/index.php">Exporters website</a></p>
<p><a href="http://www.scoot.co.uk/">Firmensuche</a></p>
<p><a href="http://www.ukphonebook.com/">Phonebook</a></p>
<p><a href="http://www.tradeuk.com/nindex.htm">Suppliers search</a></p>
<p><a href="http://www.yell.com/">Yellow pages</a></p>
</div>
<hr>

<div>
<h4>Ungarn</h4>
<p><a href="http://www.telekom.hu/main">Telefonbuch</a></p>
</div>
<hr>

<div>
<h4>Amerika</h4>
<p><a href="http://www.anywho.com/yp.html">Yello pages</a></p>
<p><a href="http://www.anywho.com/wp.html">White pages</a></p>
<p><a href="http://www.sosweb.state.ar.us/corps/incorp/">Arkansas Handelsregister</a></p>
<p><a href="http://www.calchamber.com/">Kalifornien Chamber of commerce</a></p>
<p><a href="http://www.ss.ca.gov/business/business.htm">Kalifornien Handelsregister</a></p>
<p><a href="http://www.cincinnatichamber.com/search/business/basic.asp">Cincinnati Handelsregister</a></p>
<p><a href="https://www.sos.state.co.us/ucc/pages/home.jspx">Colorado Handelsregister</a></p>
<p><a href="http://www.sunbiz.org/">Florida Handelsregister</a></p>
<p><a href="http://www.sos.wv.gov/Pages/default.aspx">West Virginia Handelsregister</a></p>
<p><a href="http://www.wdfi.org/corporations/crispix/">Wisconsin Handelsregister</a></p>
<p><a href="http://soswy.state.wy.us/default.aspx">Wyoming Handelsregister</a></p>
</div>
<hr>

<div>
<h4>Australien</h4>
<p><a href="http://www.nationwide.com.au/">Adress-/Firmenverzeichnis</a></p>
<p><a href="http://aussie.com.au/">Firmenverzeichnis</a></p>
<p><a href="http://www.yellowpages.com.au/">Gelbe Seiten</a></p>
</div>
<hr>

<div>
<h4>Dictionaries - &Uuml;bersetzungshilfen</h4>
<p><a href="http://www.babelfish.de/">Babelfish</a></p>
<p><a href="http://www.dict.cc/">dict.cc</a></p>
<p><a href="http://dict.leo.org/">LEO</a></p>
</div>
<hr>

<div>
<h4><a href="http://www.wirtschaftsfahndung.de/">Wirtschaftsfahndungen</a></h4>
</div>
<hr>

</div>
















    <!-- links kommen hier hin -->
    </div>

  </div>
</section>

